/*
Theme Name: Ursula Hüffer
Theme URI: http://www.diegovasquez.de
Description: Divi-Child Theme
Author: Diego Vásquez
Author URI: http://www.diegovasquez.de
Version: 0.0.1
Template: Divi
*/

/* ---------- [ Farben ] ---------- */


@font-face {
  font-family: "Source Sans 3";
  src: url('fonts/SourceSans3-Regular.ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Source Sans 3";
  src: url('fonts/SourceSans3-Light.ttf');
  font-weight: 300;
  font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
    src: url('fonts/OpenSans-Regular.ttf');
    font-weight: normal;
  	font-style: normal; 
}
@font-face {
	font-family: 'Open Sans';
    src: url('fonts/OpenSans-Italic.ttf');
    font-weight: normal;
  	font-style: italic; 
}
@font-face {
	font-family: 'Open Sans';
    src: url('fonts/OpenSans-Bold.ttf');
    font-weight: bold;
  	font-style: normal; 
}
@font-face {
	font-family: 'Open Sans';
    src: url('fonts/OpenSans-BoldItalic.ttf');
    font-weight: bold;
  	font-style: italic; 
}
@font-face {
	font-family: 'ElegantIcons';
	src:url('fonts/ElegantIcons.eot');
	src:url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('fonts/ElegantIcons.woff') format('woff'),
		url('fonts/ElegantIcons.ttf') format('truetype'),
		url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{

}
#et-main-area{
}
#main-content{

}
.et_pb_section{
}

.et_header_style_centered #main-header .container{
}
#xxx_top-menu li{
	padding-right: 16px;
}
#top-menu .menu-item-has-children>a:first-child, 
#et-secondary-nav .menu-item-has-children>a:first-child{
	padding-right: 0;
}
#top-menu .menu-item-has-children>a:first-child:after, 
#et-secondary-nav .menu-item-has-children>a:first-child:after{
	display: none;
}
#top-menu li ul{
	width: auto;
	left: -20px;
	padding-bottom: 30px;
}
#top-menu li li{
	padding: 0;
	display: block;
}

#top-menu li a,
.et-fixed-header #top-menu li a{
	/*font-size: 2.2vw !important;
	padding-bottom: 1.6vw !important; */
	padding-top: 15px !important;
	padding-bottom: 20px !important;
}
#top-menu .sub-menu{
	/* right: 0px; */
	padding: 0px;
}

#top-menu .sub-menu li a,
.et-fixed-header #top-menu .sub-menu li a{
/*	font-size: 1.6vw !important;*/
	text-transform: none !important;
	font-size: 20px !important;
	padding-bottom: 12px !important;
	padding-top: 12px !important;
	width: auto;
}

#top-menu li.current-menu-item>a{
}

#top-menu .menu-item-has-children>a:first-child:after,#et-secondary-nav .menu-item-has-children>a:first-child:after {
    top: 15px !important;
}

#et-main-area{

}

#main-footer{
}
#main-footer .container{

}

/* slider Animation */
.et-pb-active-slide .et_pb_slide_description {
	-webkit-animation-duration: .7s;
    animation-duration: .7s;
    -webkit-animation-delay: .9s;
    animation-delay: .9s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fade !important;
    animation-name: fade !important;
}

.test{    -webkit-animation-duration: 0s !important;
    animation-duration: 0s !important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_item.active {
    opacity: 1;
    -webkit-animation: fade 1s cubic-bezier(.77,0,.175,1) 1;
    animation: fade 1s cubic-bezier(.77,0,.175,1) 1;
}

.dp_ddg_dynamic_gallery .dp-ddg-items .dp-ddg-overlay {
    background-color: rgba(0, 0, 0, 0.15) !important;
}
.dp_ddg_dynamic_gallery_3 .dp-ddg-items .dp-ddg-overlay-icon{
	color: rgba(255, 255, 255, 0) !important;
}

/* Text */
.entry-content .et_pb_text ul li {
padding-bottom: 1em;
}

/* Tabellen */
.entry-content .et_pb_text table:not(.variations) {
	border-left-style: none;
	border-right-style: none;
}
.et_pb_text tr td{
vertical-align: top;
padding: 1em 2em 1em 0;
}

/*collpse and set the height of the toggle text*/
.pa-toggle-text .et_pb_text_inner {
	max-height: 300px;
	transition: max-height 0.6s ease-out;
	overflow: hidden;
}

/*add gradient to the collapsed text*/
.pa-toggle-text .et_pb_text_inner:after {
	content: "";
	display: inline-block;
	position: absolute;
	pointer-events: none;
	height: 100px;
	width: 100%;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(0deg, #fff 5%, transparent);
}

/*style the expand text link*/
.pa-toggle-text .pa-text-expand-button {
	padding: 0.5em;
	text-align: center;
	/*color: #000!important;*/
}

/*change the curor to a pointed when hovering over the expand text link*/
.pa-toggle-text .pa-text-expand-button span {
	cursor: pointer;
}


/*define the font family for the toggle icon*/
.pa-toggle-text .pa-text-expand-button .pa-text-toggle-icon {
	font-family: ETMODULES, "sans-serif";
}

/*set the max height and transition of the expanded toggle*/
.pa-toggle-text .pa-text-toggle-expanded {
	max-height: 2000px;
	transition: max-height 0.6s ease-in;
}

/*hide the gradient when the toggle is expanded*/
.pa-toggle-text .pa-text-toggle-expanded.et_pb_text_inner:after {
	background: none;
}

/* Footer */
.bottom-nav a{
 font-family: 'Source Sans 3',Helvetica,Arial,Lucida,sans-serif;	
	font-weight: 300;
 text-transform: uppercase;
}


/* Smartphones in landscape mode (480-768px) */
/* Tablets in portrait mode (768-980px) */
@media only screen and ( max-width: 980px ) {
    /* your css goes here */

#et-main-area{

}
}
